/* Localized versions of Info.plist keys */

CFBundleName = "iOrdning";
CFBundleDisplayName = "iOrdning";
SUFeedURL = "https://www.aderstedtsoftware.com/economacs/v6_appcast_sv.xml";
"se.aderstedtsoftware.economacs.version5" = "Bokföring";
"se.aderstedtsoftware.economacs.version6" = "Bokföring";
"se.aderstedtsoftware.debitcredit" = "Debit+Credit-bokföring";
